/* ==================================================================
Basic
================================================================== */

body {
	background: #ffffff;
	color: #555555;
	
}

/* ==================================================================
Typography
================================================================== */

h1 {}
	}

h2 {}

.numero {
	background: rgba(20,126,251,.6);
	color:#FFF;
	font-weight:700;
	border:none;
	letter-spacing:1px;
}

h4 {}

h5 {
	
	
}

h6 {
	color: #ffffff;
	
}

/* ==================================================================
Links
================================================================== */

a:hover, a:focus {
	color: #555555;
}

a.button:hover {
	border-color: #ecc117;
}

p a {
	color: #ff6600;
}

/* ==================================================================
Forms
================================================================== */

label {
	
}

input, textarea, select, button {
	background: #ffffff;
	color: #242424;
	border: 1px solid #e4e4e4;
}

input[type="text"]:focus,
input[type="email"]:focus,
textarea:focus {
	border-color: #ff6600;
}

input[type="submit"], button, a.button {
	color: #ffffff;
	background-color: #21A5DE;
	background: -webkit-linear-gradient(#21A5DE, #088EBC);
	background: -moz-linear-gradient(#21A5DE, #088EBC);
	background: -ms-linear-gradient(#21A5DE, #088EBC);
	background: -o-linear-gradient(#21A5DE, #088EBC7);
	background: linear-gradient(#21A5DE, #088EBC);
	
	font-family: "Raleway", Helvetica, Arial, sans-serif;
}

input[type="submit"]:hover, button:hover, a.button:hover {
	color: #ffffff;
	background-color: #81d128;
	background: #eb8016;
	background: -webkit-linear-gradient(#088EBC,#21A5DE);
	background: -moz-linear-gradient(#088EBC,#21A5DE);
	background: -ms-linear-gradient(#088EBC,#21A5DE);
	background: -o-linear-gradient(#088EBC,#21A5DE);
	background: linear-gradient(#088EBC,#21A5DE);
}

a.button.orange {
	color: #ffffff;
	background-color: #21A5DE;
	background: -webkit-linear-gradient(#135AA1, #0078AB);
	background: -moz-linear-gradient(#135AA1, #0078AB);
	background: -ms-linear-gradient(#135AA1, #0078AB);
	background: -o-linear-gradient(#135AA1, #0078AB);
	background: linear-gradient(#135AA1, #0078AB);
	
	font-family: "Raleway", Helvetica, Arial, sans-serif;
}

a.button.orange:hover {
	background: #eb8016;
	background: -webkit-linear-gradient(#0078AB,#135AA1);
	background: -moz-linear-gradient(#0078AB,#135AA1);
	background: -ms-linear-gradient(#0078AB,#135AA1);
	background: -o-linear-gradient(#0078AB,#135AA1);
	background: linear-gradient(#0078AB,#135AA1);
}

/* ==================================================================
Preloader
================================================================== */

.preloader {
	color: #333333;
}

.preloader-spinner {
	border: 2px solid #dbdbdb;
	border-top: 2px solid #ff6600;
}

/* ==================================================================
Intro
================================================================== */

.intro {
	color: #ffffff;
	max-height:670px;
}

.intro h2 {
	color:#000;
	border-color: #ffffff;
	background: rgba(255,255,255,0.5);
}

ul.intro-features li {
	
	
}

.intro-image {}

p.intro-description {
	width: 450px;
}

.intro h2 {
	width: 80%;
	font-size: 22px;
}

.intro h5 {
	width: 90%;
	font-size: 26px;
    color:#ffffff;
	border-color: #ffffff;
	background: rgba(255,255,255,0.5);
}


#intromdq {
	width: 90%;
	font-size: 26px;
    color:#ffffff;
	border-color: #ffffff;
	background: rgba(255,255,255,0.5);
}

ul.intro-features img {
	margin: 0 20px 0 20px;
}

.text-column {
	padding-bottom: 125px;
}

.form-column {
	margin-top: -500px;
}

/* ==================================================================
Main Form
================================================================== */

.main-form {
	background: #ffffff;
	background: -webkit-linear-gradient(#3B3A3A,#5E5E5E);
	background:    -moz-linear-gradient(#3B3A3A,#5E5E5E);
	background:         linear-gradient(#3B3A3A,#5E5E5E);
	background:     -ms-linear-gradient(#3B3A3A,#5E5E5E);
	background:      -o-linear-gradient(#3B3A3A,#5E5E5E);
	color: #696969;
}

.submit-arrow {
	color:#FFF;
	background: url(../images/arrow-blue.png) top right no-repeat;
	font-family: "Raleway", Helvetica, Arial, sans-serif;
}

.submit-arrow span {
	color: #990000;
}

.disclaimer {
	color: #a9a9a9;
}

.main-form h4 {
	font-size: 22px;
}

/* ==================================================================
Contact Form
================================================================== */

.contact-form {
	border: 1px solid #cccccc;
}

/* ==================================================================
Thanks Popup
================================================================== */

.thanks-popup {
	background: #ffffff;
}

.thanks-popup .thanks-heading {
	background: url(http://placehold.it/650x210/333333/444444) center center no-repeat;
}

.thanks-popup button.mfp-close:hover {
	color: #ffffff;
}

/* ==================================================================
Hero
================================================================== */

.hero h3 {
	color: #000000;
}

.hero h3 span {
	color: #ff6600;
}

/* ==================================================================
Icon Block
================================================================== */

.icon-block i {
	background: #ebe9d9;
	color: #333333;
}

/* ==================================================================
Pricing Table
================================================================== */

.pricing-table {
	border: 1px solid #e3e3e3;
}

.pricing-table.featured {
	border-color: #ff6600;
}

.pricing-table .table-title {
	border-bottom: 1px solid #e3e3e3;
}

.pricing-table .table-price {
	border-bottom: 1px solid #e3e3e3;
	color: #000000;
}

.pricing-table ul.table-features li {
	border-color: #e3e3e3;
}

.pricing-table ul.table-features li:nth-child(even) {
	background: #f6f6f6;
}

/* ==================================================================
Testimonial
================================================================== */

.testimonial-block {
	border: 1px solid #e3e3e3;
}

.testimonial-block p.testimonial {
	color: #000000;
}

.testimonial-block p.author span {
	color: #ff6600;
}

/* ==================================================================
Bottom CTA
================================================================== */

.bottom-cta {
}

.bottom-cta h2 {
	color: #ffffff;
}

.bottom-cta-image {
	left: 15px;
	top: 0px;
}
